Where are announce for versions ruby-gnome2 2.2.2 / 2.2.3

Hello,

Installing my project on a new machine, I discover that
gtk3 has moved, and that my project do not work anymore…

So corrections are done : incompatibility are reported on gnome2 issue.

As this forum seem not very active, where can we found updated
informations ?

Thank you,
Regis

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service